body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #5a841e;
	background-image:url(../images/page-bg.png);
	background-repeat: repeat-x;
}
.textcontent {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-style: normal;
	text-align:justify;
	line-height: 30px;
	color: #000000;
}
.textcontent1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-align:justify;
	line-height: 30px;
	color: #000000;
}
.textcontent2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 30px;
	color: #000000;
}
.formtext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 24px;
	color: #333;
}
.copytext1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 24px;
	color: #5f5f6a;
}
.copytext2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 24px;
	color: #999;
}
.copytext3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	color: #e5e5e5;
}
.copytext4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 18px;
	color: #666;
}
.hijri {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 24px;
	color: #f5f5f5;
}
.title1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	font-weight:bold;
	line-height: 30px;
	color: #e5e5e5;
}
.title2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	font-weight: Bold;
	line-height: 30px;
	color: #063;
}
.title3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	font-weight: Bold;
	line-height: 30px;
	color: #060;
}
.title4 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	font-weight: Bold;
	line-height: 30px;
	color: #006;
}
.title5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: Bold;
	line-height: 30px;
	color: #090;
}
a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #C00;
}
a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #C00;
}
a:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #C00;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #003366;
}
a.copy1:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 24px;
	color: #474851;
}
a.copy1:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 24px;
	color: #5f5f6a;
}
a.copy1:active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 24px;
	color: #5f5f6a;
}
a.copy1:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	line-height: 24px;
	color: #5f5f6a;
}
a.copy2:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 24px;
	color: #999;
}
a.copy2:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 24px;
	color: #999;
}
a.copy2:active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 24px;
	color: #999;
}
a.copy2:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	line-height: 24px;
	color: #ccc;
}
a.copy3:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	line-height: 24px;
	color: #999;
}
a.copy3:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	line-height: 24px;
	color: #999;
}
a.copy3:active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	line-height: 24px;
	color: #999;
}
a.copy3:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
	line-height: 24px;
	color: #f5f5f5;
}
img.display {
    border-width: 2px;
	border-radius: 1px;
    border-color: #6699cc;
    border-style: solid;
}
img{
	border:0;
}
div#preload { display: none; }